h1 {margin:0px; padding:0px;}
h2 {margin:0px; padding:0px;}
h3 {margin:0px; padding:0px;}
h4 {margin:0px; padding:0px;}
h5 {margin:0px; padding:0px;}
.innerEnvelope0
{
z-index:14;
top:0px;left:0px;width:980px;height:438px;position:absolute;
overflow:hidden;
}
.innerPanel1
{
z-index:15;
background-color:transparent;
width:860px;position:absolute;
overflow:hidden;
}
.innerPanel2
{
z-index:21;
width:860px;position:absolute;
overflow:hidden;
}
.innerText10
{
direction:rtl; text-align:right; 
z-index:21;
top:0px;left:0px;width:860px;height:87px;position:absolute;
overflow:hidden;
}
.innerForm11
{
top:88px;left:3px;width:569px;height:330px;z-index:22;position:absolute;overflow:hidden;}
.innerButton12
{
top:195px;left:20px;position:absolute;}
.innerButton12  button
{
padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;z-index:11;background: url('http://images7.webydo.com/10/105550/114720/send_btn.png') #E3C86F no-repeat;border:1px solid #FFFFFF;}
.innerText13
{
direction:rtl; text-align:right; 
z-index:12;
top:8px;left:469px;width:100px;height:20px;position:absolute;
overflow:hidden;
}
.innerField14
{
top:32px;left:317px;position:absolute;}
.innerField14 #Field46920
{
padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;border-width:1px;border-color:#667275;border-style:solid;direction:rtl;text-align:right;position:absolute;}
.innerText15
{
direction:rtl; text-align:right; 
z-index:13;
top:66px;left:464px;width:100px;height:20px;position:absolute;
overflow:hidden;
}
.innerField16
{
top:91px;left:317px;position:absolute;}
.innerField16 #Field47940
{
padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;border-width:1px;border-color:#667275;border-style:solid;direction:rtl;text-align:right;position:absolute;}
.innerText17
{
direction:rtl; text-align:right; 
z-index:16;
top:128px;left:465px;width:100px;height:20px;position:absolute;
overflow:hidden;
}
.innerField18
{
top:152px;left:317px;position:absolute;}
.innerField18 #Field48960
{
padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;border-width:1px;border-color:#667275;border-style:solid;direction:rtl;text-align:right;position:absolute;}
.innerText19
{
direction:rtl; text-align:right; 
z-index:18;
top:8px;left:165px;width:100px;height:20px;position:absolute;
overflow:hidden;
}
.innerField20
{
top:32px;left:16px;position:absolute;}
.innerField20 #Field49980
{
padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;border-width:1px;border-color:#667275;border-style:solid;direction:rtl;text-align:right;position:absolute;}
.innerText21
{
direction:rtl; text-align:right; 
z-index:20;
top:66px;left:164px;width:100px;height:20px;position:absolute;
overflow:hidden;
}
.innerField22
{
top:90px;left:18px;position:absolute;}
.innerField22 #Field50490
{
padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;border-width:1px;border-color:#667275;border-style:solid;direction:rtl;text-align:right;position:absolute;}
.innerText46
{
padding-top:10px;
direction:rtl; text-align:right; 
z-index:22;
top:87px;left:570px;width:290px;height:321px;position:absolute;
overflow:hidden;
}
h1 {margin:0px; padding:0px;}
h2 {margin:0px; padding:0px;}
h3 {margin:0px; padding:0px;}
h4 {margin:0px; padding:0px;}
h5 {margin:0px; padding:0px;}
.innerEnvelope63
{
z-index:26;
top:0px;left:0px;width:871px;height:38px;position:absolute;
overflow:hidden;
}
.innerText64
{
direction:rtl; text-align:right; 
z-index:27;
top:1px;left:26px;width:843px;height:29px;position:absolute;
overflow:hidden;
}
